{
  "component": true,
  "usingComponents": {
    "uni-icons": "../../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-popup": "../../../components/hs-popup/hs-popup",
    "hs-button": "../../../components/hs-button/hs-button",
    "hs-popup-custom": "../../../components/hs-popup-custom/hs-popup-custom"
  }
}